Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Feb 2020 02:31:53 -0500

Chat transcript

	

	Visitor Tue, 02/18/20 12:50:09 pm Asia/Calcutta
	
		Hi David

	David 12:50:09 pm
	
		Hello, would you like to talk about our services?
	
		Hi There, How can I help you?

	Visitor 12:50:32 pm
	
		We have our own physical servers in our own data center.
	
		And would like to move them to coloc data center.
	
		Do you have that server ?
	
		* service

	David 12:52:10 pm
	
		I am sorry, We don't have this information handy with me. I will get back to you after getting information from our sales team.

	Visitor 12:52:34 pm
	
		Ok

	David 12:53:03 pm
	
		Can I have some of your details, So that our sales team incase can contact you directly.

	Visitor 12:53:22 pm
	
		I can be reached on [email-masked]

	David 12:53:30 pm
	
		May I have your first and last name, Email address and your phone number please?

	Visitor 12:53:56 pm
	
		Maulik Naik

	David 12:54:16 pm
	
		Thank you for sharing your details. Is there anything else I can assist you with today?

	Visitor 12:55:19 pm
	
		That would be it.

	David 12:55:33 pm
	
		Alright!It was nice talking to you. Have a great day ahead, goodbye!

	System 12:55:42 pm
	
		David archived the chat

	System 12:56:19 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 33s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com